[菜鸟求教]matlab7 SP2 安装完毕,但无法运行!!!请教

为当前最终发行版之前的所有版本提供支持
回复
zleikgb
帖子: 6
注册时间: 2006-08-12 22:44
送出感谢: 0
接收感谢: 0

[菜鸟求教]matlab7 SP2 安装完毕,但无法运行!!!请教

#1

帖子 zleikgb » 2006-08-12 22:58

安装过程:
1.安装matlab X86-64版,修改license.lic并运行install_matlab后,使用/matlab/bin/matlab
出现“*** glibc detected *** malloc(): memory corruption: 0x0000000000597630 ***忽略”?????
难道是对64位支持不好????
2.安装matlab X86版,修改license.lic并运行install_matlab后,使用/matlab/bin/matlab
出现没有jre情况,如何添加jre呢
3.按照论坛中解决办法添加jre后(sudo apt-get install sun-java5......),无法运行“sudo update-alternatives--config java”,提示没有这个命令存在???

机器配置: AMD闪龙2800+64位,1G内存
ubuntu: 6.06 64位
necrohan
帖子: 27
注册时间: 2006-08-12 22:59
送出感谢: 0
接收感谢: 0

#2

帖子 necrohan » 2006-08-12 23:07

我在WinXP下使用Matlab7,AMD64处理器,Matlab界面就一闪而过,在Matlab的网站上有相关的文章,说明Matlab对AMD64处理器的支持不好,在这里应该也是硬件的问题吧?当时没有办法解决。
这是64位处理器刚出来时候的事情了,不知道现在是不是这样,你可以在Matlab网站上搜索一下有关的错误。
回复

回到 “老旧版本支持”